Package org.eclipse.emf.cdo.lm.server

# Interface AbstractLifecycleManager.SystemCommitHandler

Enclosing class:
  `AbstractLifecycleManager`

public static interface AbstractLifecycleManager.SystemCommitHandler

Since:
  1.5
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`handleCommit(IStoreAccessor.CommitContext commitContext)`

## Method Details

### handleCommit

void handleCommit(IStoreAccessor.CommitContext commitContext) throws RuntimeException

Throws:
  `RuntimeException`